Sat, 25 Jun 2022 13:29:17 CEST | login

Information for RPM qlogic-netxtreme2-4.4.0+10-modules-7.14.49-1.x86_64.rpm

ID3020
Nameqlogic-netxtreme2-4.4.0+10-modules
Version7.14.49
Release1
Epoch
Archx86_64
SummaryQlogic netxtreme2 device drivers
DescriptionQlogic netxtreme2 device drivers for the Linux Kernel version 4.4.0+10.
Build Time2018-10-18 06:43:37 GMT
Size1,180,856
8bdb5ad3e98076068239bd0964268a5c
LicenseGPL
Provides
qlogic-netxtreme2-4.4.0+10-modules = 7.14.49-1
qlogic-netxtreme2-4.4.0+10-modules(x86-64) = 7.14.49-1
vendor-driver
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/usr/sbin/depmod
/usr/sbin/depmod
kernel-uname-r = 4.4.0+10
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/lib/modules/4.4.0+10/updates/bnx2.ko239,648
/lib/modules/4.4.0+10/updates/bnx2fc.ko254,448
/lib/modules/4.4.0+10/updates/bnx2i.ko115,912
/lib/modules/4.4.0+10/updates/bnx2x.ko1,839,856
/lib/modules/4.4.0+10/updates/cnic.ko116,216
Component of No Buildroots